/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");
@import url("../salient/css/rgs.css");
@import url("../salient/css/responsive.css");
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100);



/* - - - - - GENERAL STRUCTURAL - - - - - */

.divider-border {
	margin: 0;
}

.divider-small-border {
	margin: 0 auto;
	width: 50%;
}

.iframe-embed {
	margin-bottom: 0px;
}

.bold, strong, b {
	font-weight: bold!important;	
	color: inherit;
}




/* - - - - - BODY - - - - - */

body {
	font-family: "open-sans",sans-serif;
	font-weight: 400;
	font-size: 15px;
	background-color: #fff;
}

p {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0em;
	line-height: 1.5; 
	margin-bottom: 20px; 
	padding-bottom: 0;
	color: #40474c;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

p a {
	color: #1fa899;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

p a:hover {
	color: #40474c;
	text-decoration: none;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

.bold, strong, b {
	font-family: inherit;
	font-weight: 700;
}

.intro p {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	letter-spacing: 0em;
	line-height: 1.5; 
	margin: 0 auto 20px!important; 
	padding-bottom: 0;
	color: #40474c;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	max-width: 90%;
}

blockquote p {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	letter-spacing: 0em;
	line-height: 1.33; 
	margin-bottom: 9px; 
	margin-top: 3px;
	color: #40474c;
	text-indent: 0em; /* Change according to your font */
}

#page-header-bg h1 {
	font-family: 'Roboto Slab';
	font-weight: 400;
}

#error-404 {
	text-align: left;
	margin-bottom: 80px;
}

body #error-404 h1 {
	font-size: 32px!important; 
	line-height: 34px!important; 
	color: #777;	
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 600;
}

body #error-404 h2 {
	font-size: 26px!important; 
	line-height: 34px!important; 
	color: #777;	
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: none;
}





/* - - - - - NAV - - - - - */

header#top nav > ul > li > a {
	font-family: "open-sans",sans-serif;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	display: block;
	color: #888;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	transition: color 0.1s linear;
}

header#top nav > ul > li > a:hover {
	color: #e44045!important;
}

header#top nav > ul > li.button_solid_color > a:before, #header-outer.transparent header#top nav > ul > li.button_solid_color > a:before {
    padding-bottom: 5px;
}

header#top .sf-menu li ul li a:hover {
	color: #e8c32b!important;
	background-color: #fff!important;
}

header#top .sf-menu li ul li a {
	font-family: "open-sans",sans-serif;
	font-weight: 900;
	font-size: 14px;
	line-height: 18px;
	background-color: #fff;
	color: #5c666f;
}

.page-submenu li a {
	font-weight: 900;
	border-bottom: none!important;
	padding-bottom: 14px!important;
}

.page-submenu.stuck {
    border-bottom: 1px solid #ddd;
}

#search-outer  #search input[type=text] {
	width: 100%;
	color: #777;
	font-size: 28px;
	line-height: 28px;
	position: relative;
	padding: 0px!important;
	background-color: transparent;
	border: 0px;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	box-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-o-box-shadow: none!important;
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
}

header#top nav > ul > li.button_bordered > a:before, #header-outer.transparent header#top nav > ul > li.button_bordered > a:before {
    border: 1px solid #fff;
    display: block;
    position: absolute;
    left: 0;
    padding-top: 20px;
    padding-bottom: 5px;
    transform: translateY(-7px);
    -webkit-transform: translateY(-7px);
    width: 100%;
    height: 28px;
    content: ' ';
    z-index: -1;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transition: border-color 0.2s linear;
    -webkit-transition: border-color 0.2s linear;
    -moz-transition: border-color 0.2s linear;
}

header#top nav > ul > li.button_bordered > a:before {
    border-color: #d9d9d9!important;
}





/* - - - - - MOBILE MENU - - - - - */

#mobile-menu {
	position: relative;
	top: 0px;
	display: none;
	background-color: #ffffff;
 	padding: 0px;
	z-index: 100000;
	border-bottom: 1px solid #e2e3e4;
 	padding-bottom: 12px;
}

#mobile-menu .container > ul > li:first-child {
	padding-top: 10px;	
}

#mobile-menu .container > ul > li:last-child {
	padding-bottom: 20px;
}

#mobile-menu .container > ul > li:last-child a {
	border-bottom: 0px;
}

#mobile-menu ul li a {
	border-bottom: none;
	color: #5c666f;
	font-size: 16px;
	display: block;
	position: relative;
	padding: 16px 0 !important;
	font-family: "open-sans",sans-serif;
	font-weight: 700;
}

#mobile-menu ul li a:hover {
	color: #e8c32b;
}

#mobile-menu ul li a:hover, #mobile-menu ul li a:hover [class^="icon-"], #mobile-menu li.open > a, #mobile-menu ul li.current-menu-item > a, #mobile-menu ul li.current-menu-ancestor > a {
	color: #e8c32b;
}

#mobile-menu ul li a .sf-sub-indicator i {
	color: #5c666f!important;
}

#mobile-menu ul li ul {
	display: none;
	margin-left: 20px;
}

.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"] {
    font-size: 24px;
}

header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i {
    color: #5c666f;
}

#mobile-menu input[type=text] {
	font-family: "open-sans",sans-serif;
	font-size: 16px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-color: #FFF;
    color: #5c666f;
    padding: 15px 15px 15px 40px!important;
    border: 1px solid #2e2e2e!important;
    border-bottom: 1px solid #2e2e2e!important;
    border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: NONE;
    -moz-box-shadow: NONE;
    -webkit-box-shadow: NONE;
    -o-box-shadow: NONE;
    background-image: NONE;
}







/* - - - - - HEADLINES - - - - - */

h1, .h1 {
	font-family: "Roboto Slab",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	letter-spacing: -1px;
	line-height: 1.2; 
	margin-bottom: 8px; 
	color: #f1933f;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

h2, .h2 {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 26px;
	letter-spacing: 0;
	line-height: 1.33; 
	margin-top: 12px!important; 
	margin-bottom: 8px!important; 
	color: #777;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

h3, .h3 {
	font-family: "Roboto Slab",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 22px;
	letter-spacing: 0;
	line-height: 1.2; 
	margin-top: 12px!important; 
	margin-bottom: 8px!important; 
	padding-bottom: 0;
	color: #4495d1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

h4, .h4 {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 1.2; 
	margin-top: 12px!important; 
	margin-bottom: 6px!important; 
	color: #f1933f;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

h5, .h5 {
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2; 
	margin-top: 12px!important; 
	margin-bottom: 6px!important; 
	color: #f1933f;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}

h6, .h6 {
    font-family: "Roboto Slab",sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 14px;
	margin-top: 12px!important; 
	margin-bottom: 6px!important; 
    color: #606060;
}

.largeh {
	font-size: 56px;
	line-height: 70px;
	letter-spacing: -1px;
	display: block;
	color: #fff;
	font-weight: 300;
	font-family: 'Roboto Slab';
}

.row .col.section-title h1, .row .col.section-title h2 {
	margin-bottom: 8px!important;
	font-family: 'Roboto Slab';
	font-weight: 400;
	letter-spacing: -1px;
	position: relative;
	font-size: 30px;
	color: #777;
}

.col.boxed img, .wpb_column.boxed img {
    padding: 0;
}






/* - - - - - BUTTONS - - - - - */

.nectar-button.meduim {
	color: #fff!important;
	font-weight: 700!important;
}

.nectar-button.small {
	font-family: "open-sans",sans-serif;
	font-weight: 400;
	color: #008598!important;
	font-size: 14px;
	letter-spacing: 1.3px;
	padding: 6px 16px 8px!important;
	background-color: transparent!important;
	border: 1px solid #008598;
	border-radius: 2px;
	margin-top: 6px!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	opacity: 1!important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

.nectar-button.small:hover {
	font-family: "open-sans",sans-serif;
	font-weight: 400;
	color: #e44045!important;
	font-size: 14px;
	letter-spacing: 1.3px;
	padding: 6px 16px 8px!important;
	background-color: transparent!important;
	border: 1px solid #e44045;
	margin-top: 6px!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	opacity: 1!important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}

.nectar-button {
    margin-top: 20px;
}

.img-rounded {
 background-size: cover;
 display: block;
 border-radius: 150px;
 -webkit-border-radius: 150px;
 -moz-border-radius: 150px;
}

.swiper-slide .content h2 {
	font-size: 62px;
	line-height: 80px;
	letter-spacing: -1px;
	display: block;
	color: #fff;
	font-weight: 300;
	font-family: 'Roboto Slab';
}

.swiper-slide .content p {
	font-size: 26px;
	line-height: 38px;
	font-family: 'OpenSansLight';
}

.swiper-slide .button a {
	font-weight: 700!important;
}







/* - - - - - FOOTER - - - - - */

#footer-outer .row {
	padding: 55px 0px 20px 0px;
	margin-bottom: 0px;
}

#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a {
	border-bottom: 0px solid #444444;	
}

#footer-outer a:hover {
	color: #fff!important;
}

body #footer-outer a:hover {
   color: #fff!important;
}

#footer-outer #footer-widgets {
	border-bottom: 0px solid #212121;
}

#footer-outer #copyright li a i:hover {
	color: #fff;
}

#footer-outer #copyright li a.vimeo:hover, #footer-outer #copyright li a.behance:hover, #header-secondary-outer #social li a.behance:hover, #header-secondary-outer #social li a.vimeo:hover {
	background-color: #fff;
}

#footer-outer .widget h4 {
	color: #777;
	font-size: 12px !important;
	margin-bottom: 10px!important;
	font-family: "open-sans",sans-serif;
	font-style: normal;
	font-weight: 600!important;
}

#footer-outer #copyright p {
	margin-bottom: 0px;
	font-size: 12px !important;
}


#dafdirectdiv {
width: auto!important;
padding: 20px!important;
}



/* - - - - - MOBILE - - - - - */

